Subject: Re: ogle on 1.5.x -- tester needed
To: Thomas Klausner , <>
From: Richard Rauch <>
List: tech-pkg
Date: 07/22/2002 00:08:41

After a discussion on another list, it was pointed out that back in May,
you provided a patch to the ogle/ogle_gui and needed testers.

Although my ogle Makefile is dated a few days *after* your post, the patch
was easy to apply manually.  I did so, and it built cleanly.  It refused
to run, however, until I followed someone else's advice of increasng the
SYSV shared memory pages in my kernel.

I'm now able to use both the "cli" and "gui" form of ogle 0.8.2nb1.

(I have been told that there's a later version that may work better, but
I'm postponing upgrading pkgsrc until I upgrade to 1.6.  (^&)

  ``I probably don't know what I'm talking about.''